<?php
include '../env.php';
require_once(LIB.'common.inc.php');
require_once(LIB.'Box.class.php');
$box = new Box();
if (! can_action('admin')) {
	echo json_encode(FALSE);
	die;
}

echo json_encode($box->readBox(@$_GET['name']));
?>